/*Mobiles Size*/
@media (max-width: 991px) {
  .action-wrapper {
    flex-direction: column;
  }
  .description-wrapper {
    flex-direction: column;
  }
}
.waiting-list-wrapper {
  height: 100%;
  overflow: auto;
}
.waiting-list-form-item,
.waiting-list-form-item:hover,
.waiting-list-form-item:visited,
.waiting-list-form-item:focus {
  width: 100%;
  border-radius: 14px;
  background-color: rgba(0, 0, 0, 0.03);
  padding: 1rem;
}

.checkbox-serviced {
  padding-right: 10px;
}
